#searchbx {position: absolute; left: 672px; top: -3px; }
.search_box {
    background: transparent;
    left: 50%;
	top: 20px;
    margin-left: 263px;
    position: absolute;
    width: 210px;
	padding: 0;
	overflow: hidden;
}
.search_box_q, #searchLoc, #searchBus, #mapTown {
	float: left;
	padding: 1px 0 0 2px;
	margin: 0 5px 0 0;
	width: 105px;
	height: 17px;
	border: 2px solid #dfe9ee;
	font-size: .9em;
	color: #666;
}
input[type="text"].search_box_q {
    width: 156px;
    background: #395b53 none repeat scroll 0 0;
    border: 1px solid #3f7269; float: left;padding: 1px 0 0 2px;height: 17px;font-size: 1em;color: #666;
	background-image:url(/images/menu/menu-ico-search.png);
	background-position:right;
	background-repeat:no-repeat;
	background-size:contain;
	color:#FFFFFF;
}

input.search_box_q[type="text"]:focus {
    outline: 1px solid #3f7269; 
}

.search_box_f {
	padding: 0;
	margin: 7px 0 0 44px;
	display:block;
}
.search_box_l {
	display: block;
	float: left;
	padding: 0;
	margin: -2px 5px 0 0;
	color: #fff;
	font-size: .9em;
	text-align: right;
}
#mapTown { height: auto;} 
.search_box_s, #searchLocGO, #searchBusGO {
	float: left;
	padding: 0;
	margin: 3px 0 0 2px;
	color: #1985B5;
	background: transparent;
	border: 0px none;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
}

.search_box_s{
    background: transparent none repeat scroll 0 0;
	color: transparent;
	margin-left: -30px;
}

#subSiteSearch label {
	float: left;
	padding: 2px 0;
	margin: -2px 5px 0 0;
	height: 17px;
	color: #666;
	font-size: 1.1em;
	font-weight: bold;
 }
input.searchbox {
	float: left;
	padding: 2px 0 0 2px;
	margin: -2px 5px 0 0;
	width: 105px;
	height: 17px;
	border: 2px solid #dfe9ee;
	font-size: 1.1em;
	color: #666;
 }
input.searchgo {
	float: left;
	margin: -2px 0 0 2px;
	color: #1985B5;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 1.1em;
	border: 1px solid #dde1e2; padding: 2px .6em; border-radius: 5px; -webkit-border-radius: 5px; text-align: center; background: #e7eded; font-weight: bold; display: block;
}


.menulist #searchbx { }
.menulist .search_box {
}
.menulist .search_box_q, {
}
.menulist .search_box_q {
    width: 155px;
	background: transparent  url("/images/menu/menu-ico-search.png") no-repeat scroll right center / contain ;
}
.menulist input.search_box_q[type="text"]:focus {
}
.menulist .search_box_f {
margin: 7px 0 0 3px;
}



.search-results {
	position: relative;
}

.search-results h3 {
}

.search-results .search-result {
	padding: 8px 0px;
	border-bottom: 1px solid #eaeaea;
}

.searchPageSelector {
	text-align: right;
}
.highlight {
	background-color: yellow;
}


#advancedSearchBox {
	position: absolute;
	width: 410px;
	top: 0px;
	right: 0px;
}
#advancedSearchForm {
	position: relative;
	width: 400px;
	padding: 4px 4px;
	/*border: 1px solid #e0e0e0;*/
}

.diningsearch {
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: #e2e2e2 1px solid;
	margin: 15px 5px 0;
}
.diningsearch form, .diningsearch table { margin: 0; }
.diningsearch div {	margin: .5em; }
.diningsearch h4 { margin-top: 5px; color: #367922; }
.diningsearch .submit { background: #538d38; padding: 3px 8px; border-radius: 5px; -moz-border-radius: 5px;	border: #367922 1px solid; color: #fff; font-weight: bold; }

